/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

#zone-branding { background: url(../images/design/header.png); background-position: center top; background-repeat: no-repeat; text-align: center; min-height: 290px;   }

/*logo*/
.logo-img { display: block; text-align: center; margin-right: 0px; float: none; padding-top: 25px; }
.logo-img img { height: 100%; }

h1 { border-bottom: 3px solid #d4d4d6; color: #00afec; font-family: Oswald,Courier,monospace; font-size: 2.0em; font-weight: 500; letter-spacing: 0.05em; line-height: 1.2em; padding-bottom: 5px; margin-bottom: 40px; text-transform: uppercase; width: 100%; }

.home-text1 {color: #eb212e; font-family: Oswald,Courier,monospace; font-size: 2.7em; font-weight: 500; letter-spacing: 0.04em; text-align: center; }

#block-block-6 { margin-top: -40px;  }
.mobile-advance-banner { display: none; }
.default-advance-banner { display: block; }

/*home girl*/
#block-block-8 { height: 360px; background-color: #00afec; display: block; width: 100%; color: #ffffff; padding: 0px; margin: 60px 0px;  }
table.home-girl { margin: 40px 0px 0px 60px; }

.home-girl p {  font-family: Nunito,Courier,monospace; }
.home-girl img {  }
.tick { max-width: 40px; }
.read-more-button { margin: 20px 0px; display: block; background-color: #fff; color: #00afec; font-family: Oswald,Courier,monospace; font-weight: 500; padding: 5px 10px; text-align: center; text-decoration: none; width: 100px; }
a:hover.read-more-button  { background-color: #eb212e; color: #ffffff !important; }
a:link.read-more-button { color: #00afec; }
a:visited.read-more-button { color: #00afec; }


/*home family value packl*/
#block-block-9 { margin: 60px 0px;  }
.home-family-value-pack { text-align: center;  }

/*PRODUCTS*/
#block-block-14 { display: block; }
#block-block-14 ul { list-style: none; margin-left: 20px; }
#block-block-14 li a { color: #454545; font-size: 1.0em; font-weight: 500; line-height: 1.8em; letter-spacing: 0.05em; text-decoration: none; }
#block-block-14 li a:hover { color: #eb212e; }

/*FOOTER*/
#zone-footer-wrapper { background: #eb212e; padding: 20px 0px; margin-top: 40px;  }
#zone-footer { color: #fff; font-family: Nunito,Courier,monospace; font-size: 1.0em; line-height: 1.1em;  }
#zone-footer h3 { font-size: 1.1em; font-family: Nunito,Courier,monospace;  }
#block-block-13 { border-top: 1px solid #fff; padding: 20px 0px; margin: 20px 0px 0px 0px; }
.footer-copy { font-size: 0.75em; }
.footer-weblogix { padding-left: 20px; text-align: right; font-size: 0.75em; }
.footer-weblogix a { color: #fff; }